.voitures{
text-align: center;
    ul{
        display: flex;
        flex: wrap;
            .voiture{
                position: relative;
                height: 100px;
                width: 100px;
                border-radius: 4px;
                margin: 20px;
                background: rgba(0, 0, 0, 0.7);
                h2{
                    font-size: 1rem;//proportionnelle à la taille de l'écran
                }


            .detail{
                position: absolute;
                border-radius: 10px;
                height: 100px;
                width: 100px;   
                justify-content: center;
                align-items: center;
                color: $white;
                display: grid;
                top: 0;
                left: 0;
                opacity: 0;
                
               
            }
            &:hover .detail{
                opacity: 1;
            }


            }




    }








}